/*  Shadows */
.shadow_l { background:url(images/shadow_l.png) 0 0 repeat-y;}
.shadow_r { background:url(images/shadow_r.png) 100% 0 repeat-y;}
.shadow_t_l { background:url(images/shadow_t_l.png) 0 0 no-repeat;}
.shadow_t_r { background:url(images/shadow_t_r.png) 100% 0 no-repeat; padding:0 10px; height:1%;}

/* ---------------------- Header ---------------------- */
#header { height:394px; position:relative; background:url('/bitrix/templates/inform/header.jpg') no-repeat; left: 0px; top: 0px;}
.flash { width:410px; height:330px; position:absolute; right:0; bottom:0;}
.flash #flag-over { position:absolute; top:52px; left:58px;}
#header h1 { font-size:38px; color:#DA001B; padding:0 0 0 36px;z-index:9990; margin-right:400px;}
#header h3 { font-size:15px; padding:70px 0 0 36px; margin-right:400px; font-weight: bold;}
#header h1 a {text-decoration:none; color:#DA001B;}
/*  Flags */
.tiny { position:absolute; left:40px; top:28px; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.tiny li { float:left; display:inline; padding-right:20px;}
.tiny a, .tiny a:visited, .tiny a:hover { color:#030000;float:left; display:block; padding-top:10px; padding-bottom:10px;}
.tiny_home a { background:url(images/home.gif) 0 50% no-repeat; padding-left:16px;}
.tiny_mail a { background:url(images/mail.gif) 0 50% no-repeat;padding-left:16px;}
.tiny_map a { background:url(images/map.gif) 0 50% no-repeat;padding-left:16px;}
.tiny_english a { background:url(images/english.gif) 0 50% no-repeat;padding-left:16px;}

/*  Last News */
.today { font-size:12px; width:640px; position:absolute; right:0; top:29px;}
.today strong {  color:#dc0018; font-size:24px; font-weight:normal; padding:0 5px; float:left;}
.today em { font-size:20px; text-transform:uppercase; padding:3px 5px 0; float:left;}
.today a, .today a:visited, .today a:hover {color:#030000; text-decoration:none;}
.today span { float:left; padding:0 5px}
.today .t_text { display: table-cell; vertical-align: middle; overflow: hidden; width: 390px; height: 40px; line-height:120%!important; padding: 0;}

.today .t_text p {
margin-top: ex * pression((parentNode.offsetHeight - this.offsetHeight)<0 ? "0" : (parentNode.offsetHeight - this.offsetHeight)/2 + "px");
}

.today .t_day { padding-top:7px;}

/*  Graphic Menu */
.gra_menu { padding:20px 0 0 20px; margin-right:350px;}
.gra_menu li { width:19%; text-align:center; float:left; padding-right:2px;}
.gra_menu a, .gra_menu a:visited { color:#030000; text-decoration:none;}
.gra_menu a:hover {color:#030000; text-decoration:underline;}
.gra_menu span, .n_img { width:103px; height:98px; margin:0 auto 10px; display:block; background:url(images/ramka.png) 0 0 no-repeat; padding-top:6px; padding-right:2px; text-align:center;}
* html .gra_menu span, * html .n_img { background: none; filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/ramka.png', sizingmethod='');}
.tech_menu { font-size:11px; position:absolute; right:35px; bottom:-25px; padding:10px 0; color:#7e7c7c;}
.tech_menu li { display:inline; padding:10px 15px 10px 17px;}
.tech_menu a, .tech_menu a:visited { color:#666; text-decoration:underline;}
.tech_menu a:hover { color:#7e7c7c; text-decoration:none;}
.icon_home { background:url(images/icon_home.png) 0 50% no-repeat;}
.icon_map { background:url(images/icon_map.png) 0 50% no-repeat;}

/* ---------------------- Content ---------------------- */
#wrapper { width:100%; overflow:hidden; padding:10px 0 15px;}

/*  Content */
#container {width: 100%;float: right;margin-left: -310px;}
#content {margin-left: 340px;padding-right:40px; height:1%;font-size:14px;}
#desktop-content {padding:0 40px 0 30px; height:1%;font-size:14px;}
#content ul {margin-left:20px;list-style-type: disc!important;}
#content ol {margin-left:20px;list-style-type: decimal!important;}
#content .data-table {border-collapse: collapse;}
#content .data-table td, #content .data-table th {border:1px solid #d2d2d2;padding:4px 8px;}
#content .data-table th {background-color:#eee;}
.cntr { text-align:center;}
    /* News */
    .news { width:100%; overflow:hidden; padding:10px 0;}
    .n_col_1 { width:105px; float:left; padding-right:20px; padding-top:4px;}
    .n_col_1 .date { font-size:16px; text-align:right; color:#dc0018; display:block; padding:0 5px 10px 0;}
    .news h4 { font-size:14px;}
    .news p { line-height:17px;}
    .navi { padding:15px 0; font-size:16px;}
    .navi a, .navi a:visited, .navi a:hover { text-decoration:none; color:#dc0018; margin-right:10px;}
    .navi a:hover { text-decoration:underline;}
    .sh_new .n_col_1 .date { padding-bottom:0;}
    /* ACTS */
    .act { padding:10px 0;}
    .act h4 { font-size:14px; color:#007397;}
    .act span { color:#007497;}
    .act em { font-style:italic;}
    .act .date_act { font-size:18px; color:#dc0018;}
    /* Pages */
    .pages { padding:0 0 10px; width:100%; overflow:hidden;}
    .pages a, .pages a:visited { float:left; color:#4498b2; text-decoration:underline;width:23px; height:20px; text-align:center; display:block; padding-top:3px; margin-right:10px;}
    .pages a:hover { background:url(images/p1.png) 0 0 no-repeat; color:#000; text-decoration:none;}
    /* Title Menu */
    .top_menu { font-size:16px; float:right; padding-top:20px; padding-bottom:10px;}
    .top_menu a, .top_menu a:visited, .top_menu a:hover { margin-left:15px; color:#dc0018;}
    /* List 2 */
    .list_2 li {  color:#0065b3; line-height:13px; font-size:12px; padding:13px 0 13px 40px; height:1%;}
    .list_2 a, .list_2 a:visited, .list_2 a:hover { color:#2f2c22;}
        .icon_pdf { background:url(images/icon_pdf.png) 4px 50% no-repeat;}
        .icon_rar { background:url(images/icon_rar.png) 1px 50% no-repeat;}
        .icon_pdf_2 { background:url(images/icon_pdf_2.png) 0 50% no-repeat;}
        .fver { font-family:Verdana, Arial, Helvetica, sans-serif;}

    /* FeedBack */
    .simp_com {color:#022a44; padding:15px 0;}
    .simp_com div {width:100%; overflow:hidden; padding:5px 0;}
    .sm_input, .sm_input_2 {border:0;padding:3px; width:492px; font-size:12px; height:15px; background:url(images/sm_input.png) 0 0 no-repeat; color:#fff;}
    .sm_input_2 { background:url(images/sm_input_2.png) 0 0 no-repeat; }
    .sm_textarea {border:0;padding:3px; width:492px; font-size:12px; height:129px; background:url(images/sm_text.png) 0 0 no-repeat; color:#fff;}
    .sm_submit { font-size:20px; text-decoration:underline;color:#015388;  cursor:pointer; padding:0px 10px; border:0; background:none;  margin-left:490px;}
    .simp_com div label {float:left;width:135px;padding-top:3px; }



/*  Sidebar */
#sidebar {width: 260px;float: left; padding-left:40px; }
.bl { padding-bottom:30px;}
.bl  p { padding:5px 0 10px;}
.bl .name { font-size:22px; color:#015388; line-height:31px; padding-bottom:10px;}
.bl .name_2 { font-size:14px; color:#015388; line-height:18px; padding-bottom:10px;}
.bl .name_3 { font-size:18px; color:#015388; line-height:26px; padding-bottom:10px;}
.text_cont { padding:10px 0;}
/* List 1 */
.list_1 li { padding:7px; font-size:13px;}
.list_1  strong { font-size:24px; font-weight:normal;}
.list_1 em { font-size:18px; font-weight:normal;}
.list_1 a, .list_1 a:visited { color:#000029;}
.list_1 .selected {font-weight:700;background:#eaeaea;}
    /*  Search */
    .s_search {width:100%; overflow:hidden; padding-top:10px;}
    .s_input {border:1px solid #9b9b9b;padding:2px;background:#fff;color:#333; height:16px;width:181px; font-size:13px;}
    .s_submit {float:left;cursor:pointer;}
    .s_search .s_input {margin-right:5px;float:left;}

    /* Sort */
    .s_sort label { display:block; padding:5px 0 2px;}
    .s_input_2 { width:130px; height:16px; border:0; background:url(images/s_input_2.png) 0 0 no-repeat; font-size:13px; padding:6px;}

/* Menu Bls */
.under_menu { font-size:17px; padding:15px 0;}

/* ---------------------- FOOTER ---------------------- */
#footer { width:100%; margin:20px 0 0; background: url(images/right1.gif) 50% 50% repeat-x; color:#002056;}
.foot {	background-color:#c6e3f8; border-top:1px solid #cccccc; padding:10px 0;  position:relative; height: 90px;}
.f_logo { position:absolute; left:47px; top:-21px;}
.copy { position:absolute; left:80px; top:10px;}
.copy p {  line-height:6px;}
.foot_gerb { position:absolute; left:20px; top:10px;}
.copy_2 { position:absolute; right:20px; }
* html #wrapper, * html #header, * html #footer { width:ex * pression(((document.documentElement.clientWidth || document.body.clientWidth) < 990)?"990px" : "100%");}

/* Popup */
#fade {background: #39343e;position: fixed;width: 100%;height: 100%;filter:alpha(opacity=50);opacity: .50;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; left: 0;top: 0;z-index: 10;}
#hideshow {position: absolute;width: 100%;height: 100%;top: 0;left: 0;}
.popup_block {float: left;width: 675px;position: fixed;top: 30px;left: 50%;margin: 0 0 0 -337px;z-index: 100;}
.popup_top { background:url(images/popup_top.png) 0 0 no-repeat; height:13px; font-size:0; line-height:0;}
* html .popup_top { background: none; filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/popup_top.png', sizingmethod='');}
.popup_bot { background:url(images/popup_bot.png) 0 0 no-repeat; height:15px; font-size:0; line-height:0;}
* html .popup_bot  { background: none; filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/popup_bot.png', sizingmethod='');}
.popup_block h1 { color:#474350; font-size:18px; padding-top:0;}
.popup_block .popup {background:url(images/popup_mid.png) 0 0 repeat-y; padding:0 15px; height:1%; position:relative;}
* html .popup_block .popup  { background: none; filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/popup_mid.png', sizingmethod='scale');}
.popup .cntrl {position: absolute;right: 20px;top: 5px;}
* html #fade {position: absolute;top:ex * pression(eval(document.compatMode &&document.compatMode=='CSS1Compat') ?documentElement.scrollTop: document.body.scrollTop);}
* html .popup_block {position: absolute;top:ex * pression(eval(document.compatMode &&document.compatMode=='CSS1Compat') ?documentElement.scrollTop+((documentElement.clientHeight-this.clientHeight)/2): document.body.scrollTop+((document.body.clientHeight-this.clientHeight)/2));left:ex * pression(eval(document.compatMode &&document.compatMode=='CSS1Compat') ?documentElement.scrollLeft+ (document.body.clientWidth /2 ): document.body.scrollLeft+ (document.body.offsetWidth /2 ));}

#content ul, #content ul li {list-style-type:disc!important;}
#content ol, #content ol li {list-style-type:decimal!important;}
/* Overwrites */
#horizontal-multilevel-menu {
    height: 128px !important;
    min-height: 64px !important;
margin-top: 10px;
}

#horizontal-multilevel-menu li a.root-item
{
background:url('/bitrix/templates/inform/header-menu-background.png');
}

.tiny_search {overflow:hidden; padding-top:10px;}
    .s_tiny_input {width: 120px; border:1px solid #9b9b9b;padding:2px;background:#fff;color:#333; height:16px; font-size:13px;}
    .s_tiny_submit {float:left;cursor:pointer; }
    .tiny_search .s_tiny_input {margin-right:5px;float:left;}